From 35512c8341cfb73870678b8dfb6f5ba5571d60e3 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Sun, 1 Mar 2020 19:50:50 +0530
Subject: [PATCH 10/11] LCD 5inch Changes

Change-Id: Iaf47c2adb1343c951e32f45b5ce3ae64cecbc921
---
 arch/arm/boot/dts/qcom/msm8909-pm8916-mtp.dtsi | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/arch/arm/boot/dts/qcom/msm8909-pm8916-mtp.dtsi b/arch/arm/boot/dts/qcom/msm8909-pm8916-mtp.dtsi
index e53c086..8a5d0c5 100644
--- a/arch/arm/boot/dts/qcom/msm8909-pm8916-mtp.dtsi
+++ b/arch/arm/boot/dts/qcom/msm8909-pm8916-mtp.dtsi
@@ -132,6 +132,10 @@
 &dsi_ili9488c_720p_cmd {
 	qcom,mdss-dsi-pwm-gpio = <&pm8916_mpps 4 0>;
 };
+&dsi_ili9806e_fwvga_video {
+        qcom,mdss-dsi-pwm-gpio = <&pm8916_mpps 4 0>;
+};
+
 &pm8916_chg {
 	status = "ok";
 	qcom,charging-disabled;
-- 
2.7.4

